/* Теоретичні питання
 1. Як можна оголосити змінну у Javascript?
    Оголосити зміні в js пожна за допомогою let, const(дял змінох, яку потім не можна змінити, тобто константа) та var(вже не використовують)
 2. Що таке рядок (string) і як його створити (перерахуйте всі можливі варіанти)?
    string - це тип даних тексту, задається за допомогою*/
    let name = "hello";
    const nameSecond = "hello2";
    var nameThird = "hello3";
/*3. Як перевірити тип даних змінної в JavaScript?
   За допомогою вбудованої функції typeof*/
     console.log(typeof name);
/*4. Поясніть чому '1' + 1 = 11.
     Перша 1 в лапках це текст(string) відповідно ми додаємо текст до числа і по правилам js він не може математично додати текст до числа,
     тому так і виходить
*/
/* Практичні завдання
1. Оголосіть змінну і присвойте в неї число. Перевірте, чи ця змінна має тип "number" і виведіть результат в консоль.
*/
    let number = 1;
    console.log(typeof number);
/* 2. Оголосіть змінну name і присвойте їй ваше ім'я. Оголосіть змінну lastName і присвойте в неї Ваше прізвище.
Виведіть повідомлення у консоль у форматі `Мене звати {ім'я}, {прізвище}` використовуючи ці змінні.*/
     let firstName = "Denys";
     let lastName = "Prykhodko";
     console.log("Мене звати", firstName , lastName);

//3. Оголосіть змінну з числовим значенням і виведіть в консоль її значення всередині рядка.
     let age = 22;
     console.log("Мені "+age+" роки");